# Translation of Plugins - Shortcoder — Create Shortcodes for Anything - Stable (latest release) in English (Canada)
# This file is distributed under the same license as the Plugins - Shortcoder — Create Shortcodes for Anything - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-02-20 12:42:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: en_CA\n"
"Project-Id-Version: Plugins - Shortcoder — Create Shortcodes for Anything - Stable (latest release)\n"

#: admin/admin.php:40
msgid "Update Shortcode"
msgstr "Update Shortcode"

#. Plugin Name of the plugin
#: admin/admin.php:30
msgid "Shortcoder"
msgstr "Shortcoder"

#. Author of the plugin
msgid "Aakash Chakravarthy"
msgstr "Aakash Chakravarthy"

#: admin/admin.php:36 admin/admin.php:37
msgid "Create shortcode"
msgstr "Create shortcode"

#: admin/edit.php:78
msgid "Temporarily disable shortcode"
msgstr "Temporarily disable shortcode"

#. Author URI of the plugin
msgid "https://www.aakashweb.com/"
msgstr "https://www.aakashweb.com/"